local customMessage = {}

customMessage.name = "CelesteGoldenThing/RequestCoreMessage"
customMessage.depth = 0
customMessage.texture = "@Internal@/core_message"
customMessage.placements = {
    name = "RequestCoreMessage"
}

return customMessage